Bug 1324015 - LCDd.service Unknown lvalue ControlGroup in section Service
Summary: LCDd.service Unknown lvalue ControlGroup in section Service
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lcdproc
Version: 23
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Nicolas Chauvet (kwizart)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-05 10:48 UTC by frollic nilsson
Modified: 2016-10-09 02:46 UTC (History)
2 users (show)

Fixed In Version: lcdproc-0.5.7-7.fc25
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-09 02:46:34 UTC
Type: Bug


Attachments (Terms of Use)

Description frollic nilsson 2016-04-05 10:48:06 UTC
ControlGroup seems to be deprecated, and should be removed.

exists in lcdproc.service as well.

same bug (but diff component) https://bugzilla.redhat.com/show_bug.cgi?id=1010534

Comment 1 Fedora Update System 2016-09-30 20:24:21 UTC
lcdproc-0.5.7-7.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-71e02e8baa

Comment 2 Fedora Update System 2016-10-09 02:46:34 UTC
lcdproc-0.5.7-7.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.